Subject: Re: [lojban] Re: i want my brain cells back!

From: Invent Yourself <[email-masked]>
Date: Tue, 20 Nov 2001 12:59:24 -0500 (EST)

On Tue, 20 Nov 2001, And Rosta wrote:

> aulun:
> #> I sympathize. I've always disliked learning other languages because it
> #really does feel as though one's brain is being clogged up -- as if the
> #knowledge
> #> is using limited disk quota, as it were.
> #
> #As for me, I disagree: you just have let the new language come in slowly
> #(finally getting the special taste of each word - i.e. having a
> #specific "picture" when thinking/pronouncing it.
>
> Yes, but this is not very practical if you're aiming for communicative
> competence, or for the ability to read texts in the language.

You're saying the learning a language slowly isn't a good way to learn it?

>
> #(tatelebn, farvos hayst men "lokshn" lokshn? - They look like lokshn,
> #smell like lokshn, taste like lokshn... No, farvos zol men zey nisht
> #haysn lokshn?!)
>
> What is this language? Some weird dialect of German?

Yes, it's Yiddish.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.